@charset "utf-8";
.header {
  min-width: 1920px;
  background: url('../images/secondtitle.png') no-repeat;
  background-size: 100% 101px;
}
.header .top {
  height: 81px;
  display: flex;
  justify-content: space-between;
}
.header .top .left ul {
  height: 81px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.header .top .left ul li:nth-child(1) {
  font-size: 32px;
  font-family: zihun128hao-wuxiapiaomiaoti-Regular, zihun128hao-wuxiapiaomiaoti;
  font-weight: 400;
  color: #FFFFFF;
}
.header .top .left ul li:nth-child(2) {
  font-size: 14px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
}
.header .top .right {
  height: 81px;
}
.header .top .right .rightul {
  position: relative;
  width: 628px;
  display: flex;
  justify-content: space-between;
}
.header .top .right .rightul .SolicitArticles i {
  display: inline-block;
  width: 0px;
  height: 0px;
  border-left: 4.5px solid transparent;
  border-right: 4.5px solid transparent;
  border-top: 6px solid #fff;
  position: absolute;
  right: -12px;
  top: 39px;
}
.header .top .right .rightul .nav {
  position: relative;
  height: 81px;
  line-height: 81px;
}
.header .top .right .rightul .nav .more {
  display: none;
  position: absolute;
  top: 73px;
  left: -59px;
  width: 256px;
  height: 76px;
  background: #fff;
  box-shadow: 0px 2px 6px 0px rgba(136, 0, 0, 0.06);
  border-radius: 0px 0px 6px 6px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 4px solid #FFC42C;
  z-index: 9;
  transform: translate(-16%, -10px);
}
.header .top .right .rightul .nav .more .moreul {
  display: flex;
  flex-direction: column;
  width: 256px;
  height: 76px;
}
.header .top .right .rightul .nav .more .moreul li {
  line-height: 20px;
}
.header .top .right .rightul .nav .more .moreul li .teacher,
.header .top .right .rightul .nav .more .moreul li .story {
  font-size: 14px;
  font-weight: 500;
  color: #333333 !important;
  display: inline;
  text-align: left;
  padding: 0;
}
.header .top .right .rightul .nav .more .moreul li:nth-child(1) {
  margin: 12px auto 7px auto;
}
.header .top .right .rightul .nav .more .moreul li:nth-child(2) {
  margin-left: 16px;
}
.header .top .right .rightul .nav .more .moreul li:hover > a {
  font-weight: bold;
  color: #C40600 !important;
}
.header .top .right .rightul .nav a {
  display: block;
  font-size: 14px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
}
.header .top .right .rightul .nav .xian {
  width: 40px;
  height: 3px;
  background: #fff;
  border-radius: 50px 50px 50px 50px;
  opacity: 1;
  position: absolute;
  left: 50%;
  bottom: 24px;
  transform: translateX(-50%);
  display: none;
}
.header .top .right .rightul .nav .active {
  display: block;
  color: #fff;
}
.header .top .right .rightul .nav:hover a {
  color: #fff !important;
}
.contentbox {
  min-width: 1920px;
  background: url('../images/secondbackground.png') no-repeat;
  background-color: #F9F7F5;
  padding-bottom: 70px;
}
.contentbox .crumbsnav {
  margin-bottom: 38px;
}
.contentbox .crumbsnav .layout {
  height: 70px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 14px;
  font-weight: 500;
  color: #666666;
  margin-bottom: 10px;
}
.contentbox .crumbsnav .layout span a {
  font-size: 14px;
  display: inline-block;
}
.contentbox .crumbsnav .layout span:nth-child(1) a {
  font-weight: 500;
  color: #666666;
  margin: 40px 9px 0px 0;
}
.contentbox .crumbsnav .layout span:nth-child(2) a {
  font-weight: bold;
  color: #333333;
  margin: 40px 0 0px 9px;
}
.contentbox .content .layout {
  display: flex;
}
.contentbox .content .layout .tab {
  display: flex;
  flex-direction: column;
}
.contentbox .content .layout .tab a {
  width: 125px;
  height: 47px;
  border-radius: 6px 6px 6px 6px;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  text-align: center;
  line-height: 47px;
}
.contentbox .content .layout .tab a:hover {
  cursor: pointer;
}
.contentbox .content .layout .tab .active {
  position: relative;
  background: linear-gradient(94deg, #ab1816 11%, #d02d26 82%);
  box-shadow: 0px 0px 8px 1px rgba(160, 8, 0, 0.3);
  font-weight: bold;
  color: #FFFFFF;
}
.contentbox .content .layout .tab .active::after {
  display: block;
  content: "";
  position: absolute;
  top: 5px;
  right: 5px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #fff;
}

